Bug 592473 - RHEL5->RHEL6 patch list check (quintela@redhat.com)
Summary: RHEL5->RHEL6 patch list check (quintela@redhat.com)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Juan Quintela
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 580953 KvmRhel5to6Patches
TreeView+ depends on / blocked
 
Reported: 2010-05-14 21:41 UTC by Eduardo Habkost
Modified: 2010-07-29 13:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-29 13:05:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eduardo Habkost 2010-05-14 21:41:08 UTC
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6

Comment 2 Eduardo Habkost 2010-05-14 21:56:06 UTC
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.

Comment 4 RHEL Product and Program Management 2010-06-07 15:56:46 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 8 RHEL Product and Program Management 2010-07-15 14:10:38 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 9 Juan Quintela 2010-07-29 13:05:38 UTC
Reviewed the patches. Missing ones were:
- reopen images after migration (handled in bz 618601)
- disable of devices we don't want to support.  This one is being discussed to
  be done in Release Notes or in code.

So I close this bugzilla.


Note You need to log in before you can comment on or make changes to this bug.